package com.atlassian.confluence.extra.workflow;

import com.atlassian.user.User;


/**
 * Created by IntelliJ IDEA.
 * User: Tomd
 * Date: 13/05/2005
 * Time: 14:56:57
 * To change this template use File | Settings | File Templates.
 */
public interface Condition
{
    boolean allowed(User user, WorkflowClient client);
    String getDescription();
}
